WordPress 4.7.1 Released: Fixed Eight Security Issues

WordPress 4.7.1 is available for download and fixes eight security issues that affect WordPress 4.7 and below. WordFence reported the vulnerability last month as critical and that it affects WordPress core. From the WordPress 4.7.1 release post: WordPress versions 4.7 and earlier are affected by eight security issues: Remote code execution (RCE) in PHPMailer – No specific …